/*
Theme Name: Families Are Forever
Theme URI: http://smartz.com/
Author: Smartz
Author URI: http://www.smartz.com
Description: Smartz Wordpress Child Theme
Version: 1.0.0
Text Domain: smartz
Tags:
Template: street-smartz
*/



/* Setup the Sprites */
.sprite-sheet {background-image:url('https://familiesareforever.org/wp-content/themes/families/images/sprite.png'); background-repeat:no-repeat;}
body{overflow-x: hidden;}

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/

body,
button,
input,
select,
textarea {
	color: #54575a;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	font-size: 1rem;
	line-height: 1.5;
	font-weight: 400;
}
body {color:#7d7d7f!important;}/* The !important is to override the formstack styles on the home, donate and cycle pages. */

h1,h2,h3,h4,h5,h6 {clear: both;font-family: 'Montserrat', sans-serif;font-weight: 700;}
h1, h2, h3 {color:#00adc7;}

h1 {font-size:44px;line-height:46px;margin-top:0;}

p { font-size: 18px;
	margin-bottom: 1.5em;
	font-family: 'Montserrat', sans-serif;
}

dfn,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 0 1.5em;
}

address {
	margin: 0 0 1.5em;
}

pre {
	background: #eee;
	font-family: "Courier 10 Pitch", Courier, monospace;
	font-size: 15px;
	font-size: 0.9375rem;
	line-height: 1.6;
	margin-bottom: 1.6em;
	max-width: 100%;
	overflow: auto;
	padding: 1.6em;
}

code,
kbd,
tt,
var {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
	font-size: 15px;
	font-size: 0.9375rem;
}

abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}

mark,
ins {
	background: #fff9c0;
	text-decoration: none;
}

big {
	font-size: 125%;
}

.clear {clear: both;}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.header-area{background-color:#fff;text-transform:uppercase;border-top:8px solid #00adc7;font-family: 'Montserrat', sans-serif;
	font-weight: 500;}
#masthead{position: relative;padding: 0 20px 20px;}
#masthead .site-branding h1, #masthead .site-branding .site-title{
	background: url(https://familiesareforever.org/wp-content/uploads/2018/07/families-are-forever-2.png) no-repeat;
    background-size: 181px 60px;
    width: 181px;
    height: 60px;
    position: relative;
}

.logo-text{position: absolute;text-indent:-99999px;}
.site-title{margin:12px 0 0 15px;}
.site-description{display:none;}
.site-branding{float: left;width: 18%;padding-top:10px;}

#top-bar{position: absolute;right: 0;padding-right:10px;}

.social-icon{width:20px;height:20px;display:inline-block;}
.fb-icon{background-position: 0px 0px;}
.fb-icon:hover{background-position: -18px 0px;}
.twitter-icon{background-position: -38px 0px;}
.twitter-icon:hover{background-position: -60px 0px;}
.youtube-icon{background-position: -82px 0px;}
.youtube-icon:hover{background-position: -100px 0px;}

.header-area h1{color:#fff;margin-left:30%;margin-top: 160px;}
.page-title{text-transform:uppercase;}

.page-header span {color:#00adc7;}




/* =Menu / Navigation
----------------------------------------------- */
 
.main-navigation {
    clear: none;
    display: block;
    float: right;
    width: 70%;
	margin-top: 23px;
	text-align:center;
}
.main-navigation ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
}
.main-navigation ul li {
	display: inline-block;
	float: none;
	font-size: 13px;
	height:30px;
    line-height: 30px;
	clear: both;
}

.main-navigation ul ul li { 
text-align: left;
}
.main-navigation li {
    float: left;
    position: relative;
	margin-right:4%;

}
.main-navigation a, .main-navigation a:visited {
    display: block;
    text-decoration: none;
    color:#54575a;
    font-size: 14px;
    line-height: 18px;
    margin-top:10px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
}
/*.main-navigation li:last-child{margin-right:0;}*/

.main-navigation ul ul {
	background-color:#fff;
    -moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
    box-shadow: 0 3px 3px rgba(0,0,0,0.2);
    display: none;
    float: left;
    position: absolute;
        top: 42px;
        left: 0;
    z-index: 99999;
	padding:10px 20px;
}
.main-navigation ul ul ul {
    left: 100%;
    top: 0;
}
.main-navigation ul ul a {
    width: 180px;
}
.main-navigation ul ul li {
}
.main-navigation li:hover > a {
	color:#c70032;
}
.main-navigation ul ul :hover > a {
}
.main-navigation ul ul a:hover {
}
.main-navigation ul li:hover > ul, .main-navigation ul li:focus > ul {
    display: block;
}
.main-navigation li.current_page_item a,
.main-navigation li.current-menu-item a {
}

.menu-item-512 a {
    border: solid 2px #e8043b;
    background: #e8043b;
    color: white;
    padding: 10px 20px;
	border-radius:6px; 
	margin-top:0;
}
.menu-item-512 a:hover {
    border: solid 2px #e8043b;
    background: white;
    padding: 10px 20px;
}
li.menu-item-512 {
vertical-align: top;
}

.slicknav_menu .menu-item-512 a {
	border: solid 2px #e8043b;
    background: #e8043b;
    padding: 10px 20px;
    color: white;
    padding: 10px 20px;
	border-radius:6px;
	margin-top: 5px;
	float: left;
}
.slicknav_menu .menu-item-512 a:hover {
    border: solid 2px #e8043b;
    background: white;
    padding: 10px 20px;
    color: #e8043b;
    padding: 10px 20px;
	border-radius:6px;
}

/* Slicknav overrides */
.slicknav_nav li a {font-family: 'Montserrat', sans-serif; font-weight: 500;}
 
/* Top menu */
.menu-toggle {
    cursor: pointer;
}
.main-small-navigation .menu {
    display: none;
}

.top-navigation ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
}
.top-navigation li {
	float: left;
}

/*.top-navigation li:last-child{display:none;}*/

#top-social,#top-nav{float:right;}
#top-nav{margin:3px 0 0 10px;color:fff;}
#top-nav ul li{margin:0 10px 0;}
#top-nav a{font-size:12px;color:#fff;text-decoration:none;border-radius: 6px;padding: 5px 10px;background-color:#cf0a2c;}
#top-nav a:hover{background-color:#00adc7;}


/*--------------------------------------------------------------
# Footer Styles
--------------------------------------------------------------*/


.section-view-classes {background-color:#b7b7b7;text-align:center;color:#fff;padding:0;margin-top:-20px;}
.section-view-classes a, .section-view-classes a:visited {color:#fff;}
.section-view-classes a:hover {color:#c90031;}
.section-view-classes .inner {padding-top:2em;padding-bottom:2em;}

.footer-area {background-color:#137a8b;color:#cde6ea;font-family: 'Montserrat', sans-serif;font-size:16px; font-weight: 500;}
.footer-area .inner {padding-bottom:0;}
.footer-area h3{color:#fff;}
.footer-area a, .footer-area a:visited{color:#cde6ea;text-decoration:none; font-family: 'Montserrat', sans-serif;font-size:16px; font-weight: 500;}
.footer-area a:hover {color:#cde6ea;}
#footer-sponsors{width:100%;border-bottom:1px solid #999;text-align:center;padding: 0 0 20px 0;margin-bottom: 40px;}
#footer-sponsors a{display:inline;margin:0 50px; }

.footer-box{box-sizing:border-box;width:25%;display:inline-block;float:left;padding:0 2%;}
.footer-box ul{margin:0;padding:0;}
.footer-box ul li{list-style:none;margin:10px 0;}

.footer-box .fa {display: block;}


li.footer-book-icon:before {font-family: 'FontAwesome';content: '\f02d';padding:0 1px;}
li.footer-facebook-icon:before {font-family: 'FontAwesome';content: '\f09a';padding:0 3px 0 5px;}
li.footer-twitter-icon:before {font-family: 'FontAwesome';content: '\f16d';padding:0 1px;}
li.footer-video-icon:before {font-family: 'FontAwesome';content: '\f144';padding:0 1px;}
li.footer-plane-icon:before {font-family: 'FontAwesome';content: '\f1d8';}

#footer-address {color:#8cbec6;text-align: center;margin:30px 0 50px 0;padding:30px;font-size:14px;}

.topbutton {height:115px;width:50px;padding:65px 0 0 0; position:fixed;right:5px;bottom:5px;z-index:1;background-image: url("https://familiesareforever.org/wp-content/themes/families/images/back-to-top.png");background-repeat:no-repeat; display:none;color:#c3c3c3;text-align:center;line-height: 18px;}


/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/
a {
	color: #cf0a2c;
	text-decoration:none;
}

a:visited {
	color: #cf0a2c;
}

a:hover,
a:focus,
a:active {
	color: #aa0723;
}

/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/

.topbar {width:100%; height:97px;background: url(https://familiesareforever.org/wp-content/themes/allgodschildren/images/gift-giving-guide-bg.png) repeat;background-position: center; background-color:#d53443; text-align:center;}
.page-id-40040 .topbar, .page-id-40041 .topbar, .page-id-40042 .topbar, .page-id-40043 .topbar, .page-id-40044 .topbar, .page-id-40045 .topbar , .page-id-40046 .topbar {display:none; }/* These are the Gift Giving Guide Pages */

#primary {width:100%;padding:0;}
#secondary {width:20%; padding:30px 10px 30px 0}

#primary-full{width:100%;padding-left: 0px;}


.home #primary{width:100%;padding: 0px;}
.home #secondary{display:none;}

.entry-content {margin:0 0 50px 0;}

.full-width-col{
	box-sizing:border-box;
	width:100%;
	padding:10px;
}
.one-half-col{
	box-sizing:border-box;
	width:50%;
	float:left;
	padding:10px;
}
.one-third-col{
	box-sizing:border-box;
	width:33.33%;
	float:left;
	padding:10px;
}
.one-fourth-col{
	box-sizing:border-box;
	width:25%;
	float:left;
	padding:10px;
}
.one-fifth-col{
	box-sizing:border-box;
	width:20%;
	float:left;
	padding:10px;
}
.clear-both {clear:both}

ul {margin:1em 0 0 1em;}
#primary li {font-size:18px;}
button, button:hover {box-shadow:none; }

.btn {
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  font-family: 'Montserrat', sans-serif;
  color:#fff;
  font-size: 20px;
  padding: 15px 40px 14px 40px;
	margin-top:30px;
  background: #c90031;
  text-decoration: none;
  white-space: nowrap;
}
.btn a, .btn a:visited {
 color:#fff;
}
.btn:hover {
  color:#fff;
  background: #e8043b;
  text-decoration: none;
}
.btn-xl {
	font-size: 30px;
  padding: 30px 70px;
}

.white{color:#fff;}
.black{color:#000;}
.red{color:#c90030;}
.blue{color:#00adc7;}
.gray {color: #7d7d7f;}
.black {color:#000;}
.light-blue{color:#cceff4;}
.title {font-family: 'Montserrat', sans-serif; font-weight:600;}
.title-light {font-family: 'Montserrat', sans-serif; font-weight:400;}
.scripture {font-family: 'Montserrat', sans-serif; font-size:24px; line-height: 28px; font-weight:400; letter-spacing: 1px;text-align:center;}
.text-xxs{font-size:18px;line-height:22px;margin-bottom:16px;}
.text-xs{font-size:22px;line-height:26px;margin-bottom:16px;}
.text-sm{font-size:32px;line-height:36px;margin-bottom:20px;}
.text-md{font-size:36px;line-height:46px;margin-bottom:24px;}
.text-lg{font-size:44px;line-height:54px;margin-bottom:30px;}
.text-xl{font-size:56px;line-height:60px;margin-bottom:30px;letter-spacing: 2px;}
.text-xxl{font-size:100px;line-height:104px;margin-bottom:30px;}
.text-red {color:#c90030;}
.gray-link a {color: #7d7d7f!important;font-size:18px;}
.text-uppercase {text-transform:uppercase;}
.text-centered{text-align:center;}
.text-over-photo {color:#fff;text-shadow: -9px 6px 8px rgba(39, 130, 146, 1);}
.no-margin {margin:0;}
.no-padding {padding:0;}


.info-text{text-transform:uppercase;font-size:28px;font-weight:bolder;vertical-align: middle;}

.section-header-text{display:block;text-align: center;font-size:28px;font-weight:bolder;color:#7d7d7f;margin-bottom:14px;}

.max-width-1200 {max-width:1200px;margin:15px auto!important;padding:1em;}


.white-button{border-radius:6px;background-color:#fff;padding:5px;}
.small-text{font-size: 12px;}

.entry-content .full-width-img{width: 126%;margin-left: -13%;position: relative;max-width: inherit;}

.post-navigation .nav-previous, .post-navigation .nav-next {padding:15px 0;}
.post-navigation .nav-previous a, .post-navigation .nav-next a {color:#bcbec0;}
.post-navigation .nav-previous a:hover, .post-navigation .nav-next a:hover {color:#00adc7;}
.post-navigation .nav-previous a {display:block;padding:15px 0 15px 40px; background: url(https://familiesareforever.org/wp-content/themes/allgodschildren/images/arrow-left.png) no-repeat;background-position: left;}
.post-navigation .nav-previous a:hover {padding:15px 0 15px 40px; background: url(https://familiesareforever.org/wp-content/themes/allgodschildren/images/arrow-left-hover.png) no-repeat;background-position: left;}
.post-navigation .nav-next a {display:block;padding:15px 40px 15px 0; background: url(https://familiesareforever.org/wp-content/themes/allgodschildren/images/arrow-right.png) no-repeat;background-position: right;}
.post-navigation .nav-next a:hover {padding:15px 40px 15px 0; background: url(https://familiesareforever.org/wp-content/themes/allgodschildren/images/arrow-right-hover.png) no-repeat;background-position: right;}


input[type="submit"] {-webkit-border-radius: 10;-moz-border-radius: 10;border-radius: 10px;font-family: 'Montserrat', sans-serif;color:#00abc5;background-color:#fff;font-size: 19px;padding: 15px 40px 14px 40px;text-decoration: none;text-transform:uppercase;font-weight:bolder;box-shadow:none;}


/*--------------------------------------------------------------
# Home Page Styles
--------------------------------------------------------------*/

.home-banner-bg {height:673px;}

/* Popup styles */
/* The container */
.popup-form-container {
  display: block;
  position: relative;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
	width: 75%;
	margin: 0 auto;
	font-size: 20px;
	line-height: 37px;
}

.popup-form-container h3 {
	font-size: 30px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    line-height: 35px;
}

.popup-form-container h3 {text-align:center;}

.popup-form-container label {padding-left: 45px;cursor: pointer;font-weight: 500;display: block;}

#popup-button {
	position: relative;
    margin: 0 auto;
    display: block;
    margin-top: 20px;
    font-size: 19px;
    background: #ca0032;
    color: white;
    font-weight: 500;
    border: 1px solid #ca0032;
    border-radius: 10px;
	width: 70%;
}

#popup-button:hover {
	background: white;
	color: #ca0032;
}

.helptext {
	text-align: center;
    font-size: 20px;
}

/* Hide the browser's default radio button */
.popup-form-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.popup-form-container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.popup-form-container input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.popup-form-container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.popup-form-container .checkmark:after {
 	top: 9px;
	left: 9px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}


/*--------------------------------------------------------------
# Secondary Page Styles
--------------------------------------------------------------*/

.secondary-banner-bg {
	height:514px;
}
.secondary-banner-bg-mobile {
	height:400px;
}
.circle-border {
	border-radius: 50%;
	max-width:400px;
}

/*--------------------------------------------------------------
Blog
--------------------------------------------------------------*/
.blog .full {padding-bottom:20px;}
#primary-blog {width:100%;padding:30px 30px;max-width:1200px;margin:0 auto;}
#primary-blog .page-title {text-align: center;}
.post-grid-container {margin:0 auto; max-width:1280px; text-align:center;display: flex;flex-wrap: wrap;justify-content: space-around;}
.post-grid-container header {
	width: 100%;
}
/* .post-grid-blog {display:inline-block; float: left; width: 31%; margin: 15px 1% 2em; text-align:left; min-height:425px;} */
.post-grid-blog {flex-basis: 30%;margin: 1em;}
.archive-thumb {height:300px; background-size:cover; background-position: center center;}
.post-grid-blog .archive-excerpt {/*height:50px;*/}
.post-grid-blog .entry-title {line-height: 26px;text-align:center;}
.post-grid-blog p {line-height: 22px;}
.post-grid-blog .entry-title a {color: #00adc7;}
@media screen and (max-width: 1200px) {
	.post-grid-blog {flex-basis: 40%;}
   /* .post-grid-blog {float: left;width: 48%; margin: 15px 1%;} */
}
@media screen and (max-width: 960px) {
   /* .post-grid-blog {float: left;width: 100%; margin: 15px 0;}
	.post-grid-blog .archive-excerpt {height:100%;} */
	.post-grid-container {
		justify-content: center
	}
	.post-grid-blog {flex-basis: 100%;}

}


.flexbox {display: -webkit-flex;display: -ms-flexbox;display: flex;overflow: hidden;flex-flow: row wrap; justify-content: space-around;}
.flexbox .col {flex: 1;margin:0 15px;padding: 30px;}

.submit-app {margin:20px 10px;padding-bottom:30px;}


.search-submit {display:none;}
input[type="search"] {border: 0px solid #fff;outline:0;padding:0 0 0 30px;margin:0 0 0 30px;background-position: 0;background-image: url(https://familiesareforever.org/wp-content/themes/families/images/magnifying.png);background-repeat: no-repeat;}
input[type="search"]:focus {outline:0;}
.search-form {
	padding:10px 0;
	border-bottom:1px solid #bbbbbb;
	max-width: 400px;
	margin: 0 auto;
	margin-top: 10px;
}

input[type="search"] {
	border-radius: 0;
	-webkit-appearance: none !important;
}

@media screen and (min-width: 760px) {
	.search-form {
		float: right;
	}
}

.site-main .posts-navigation {overflow: visible;}
.posts-navigation .nav-previous {clear:both;}
.posts-navigation .nav-previous, .posts-navigation .nav-next {padding:15px 0;margin:30px 0;width: 48%;}
.posts-navigation .nav-previous {margin:30px 0 30px 1%;}
.posts-navigation .nav-next {margin:30px 1% 30px 0;}
.posts-navigation .nav-previous a, .posts-navigation .nav-next a {color:#bcbec0;}
.posts-navigation .nav-previous a:hover, .posts-navigation .nav-next a:hover {color:#000;}
.posts-navigation .nav-previous a {display:block;padding:15px 0 15px 40px; background: url(https://familiesareforever.org/wp-content/themes/allgodschildren/images/arrow-left.png) no-repeat;background-position: left;}
.posts-navigation .nav-previous a:hover {padding:15px 0 15px 40px; background: url(https://familiesareforever.org/wp-content/themes/allgodschildren/images/arrow-left-hover.png) no-repeat;background-position: left;}
.posts-navigation .nav-next a {display:block;padding:15px 40px 15px 0; background: url(https://familiesareforever.org/wp-content/themes/allgodschildren/images/arrow-right.png) no-repeat;background-position: right;}
.posts-navigation .nav-next a:hover {padding:15px 40px 15px 0; background: url(https://familiesareforever.org/wp-content/themes/allgodschildren/images/arrow-right-hover.png) no-repeat;background-position: right;}


.blogcategorylist ul {clear:both; margin:0 0 50px 0; padding:0; text-align: center;}
.blogcategorylist li {display: inline-block;list-style-type: none;background-color: #f8f7f7;width:31%;margin:10px 1%;padding:7px 20px;}
.blogcategorylist a {}
.blogcategorylist a, .blogcategorylist a:visited {text-decoration: none;color:#8b8d8f;}
.blogcategorylist a:hover {text-decoration: none;}

ul.dcw {list-style-type: none;}

.tml-action-links {display:none!important;}
.vc_custom_heading h2 a {color: #00adc7!important;}
.vc_custom_heading a {color: #cf0a2c!important;}



/*--------------------------------------------------------------
# iFrame Responsive styles
--------------------------------------------------------------*/
.intrinsic-container {position: relative;height: 0;overflow: hidden;}
/* 16x9 Aspect Ratio */
.intrinsic-container-16x9 {padding-bottom: 56.25%;}
/* 4x3 Aspect Ratio */
.intrinsic-container-4x3 {padding-bottom: 75%;}
.intrinsic-container iframe {position: absolute;top:0;left: 0;width: 100%;height: 100%;}


/*--------------------------------------------------------------
# COntact Form 7 styles
--------------------------------------------------------------*/
.wpcf7-text {
    width: 100%;
	max-width: 100%;
}


/*--------------------------------------------------------------
# Responsive - Media Queries
--------------------------------------------------------------*/

@media screen and (max-width: 1244px) {
	
	/*--------------------------------------------------------------
	# Content
	--------------------------------------------------------------*/

	#top-bar {
    	right: 0;
	}
	.site-branding {
	float: left;width: 22%;padding-top: 10px;
	}
	.main-navigation a, .main-navigation a:visited {
	font-size:16px;
	line-height: 16px;
	}
	.main-navigation li {
	margin-right:3%;
	}
	.main-navigation ul ul {
		/* top: 36px; */
	}
	
	/*--------------------------------------------------------------
	# Full Width Page Styles
	--------------------------------------------------------------*/
	.page-template-page-fullwidth #primary, .page-template-page-fullwidth-adoption #primary {padding: 0 10px;}
	
}


@media screen and (max-width: 1140px) {
	
	
	/*--------------------------------------------------------------
	# Content
	--------------------------------------------------------------*/
	#top-bar {
	width:240px;
	}
	
	.country-large-photo-bg {padding-top:650px;}
	
	/*Cycle of an orphan*/
	.responsive-font-class h3.new-cust-responsive-class {font-size:22px!important;line-height: 24px!important;}
	
	/*--------------------------------------------------------------
	# Blog
	--------------------------------------------------------------*/
	.blogcategorylist li {width:48%;margin:10px 1%;}

}

@media screen and (max-width: 1000px) {
	.inner {padding:2em 10px;}
}

@media screen and (max-width: 1000px) {
	
	/*--------------------------------------------------------------
	# Content
	--------------------------------------------------------------*/
	.one-fifth-col{width:50%;}
	.one-fifth-col:nth-child(3n+1){clear:left;}
	.one-fifth-col:nth-child(5n+1){width:100%;clear:left;padding:0 20%;}


	.text-md{font-size:26px;line-height:30px;}
	.text-lg{font-size:34px;line-height:38px;}
	.text-xl{font-size:46px;line-height:52px;}
	.text-xxl{font-size:80px;line-height:86px;}

	
	/*--------------------------------------------------------------
	# Home Page Styles
	--------------------------------------------------------------*/
	

	
	
}



@media screen and (max-width: 880px) {
	
	#primary {width:100%;}
	#secondary, .tax-story-category #secondary, .tax-story-location #secondary {clear:both;width:100%;}
	iframe {height: calc(100vw / 1.77);}
}



@media screen and (max-width: 760px) {
	
	/*--------------------------------------------------------------
	# Content
	--------------------------------------------------------------*/
	
	#masthead {
    	padding: 1em 2em 0;
	}
	#top-bar {
	width:100%;
	position:relative;
	}
	.site-branding {
    	float: none;
   	width: 100%;
	}
	#masthead .site-branding h1, #masthead .site-branding .site-title{
    	position: relative;
    	margin: 20px auto 0 auto;
	}
	#top-nav{}
	h1{font-size:36px;line-height:40px;}
	h2{font-size:30px;line-height:36px;}
	h3{font-size:24px;line-height:28px;}
	
	
	.text-sm{font-size:22px;line-height:26px;}
	.text-md{font-size:24px;line-height:28px;}
	.text-lg{font-size:30px;line-height:36px;}
	.text-xl{font-size:36px;line-height:40px;}
	.text-xxl{font-size:60px;line-height:64px;}
	
	.one-half-col{
	box-sizing:border-box;
	width:100%;
	float:left;
	padding:10px;
}
.one-third-col{
	box-sizing:border-box;
	width:100%;
	float:left;
	padding:10px;
}
.one-fourth-col{
	box-sizing:border-box;
	width:100%;
	float:left;
	padding:10px;
}
.one-fifth-col{
	box-sizing:border-box;
	width:100%;
	float:left;
	padding:10px;
}
.footer-box{width:100%;float:none;padding:20px;text-align:center;}
	
	
}




@media screen and (max-width: 520px) {
	
	.topbar {height:90px; padding-top:10px;}

}



@media screen and (max-width: 480px) {
		/*--------------------------------------------------------------
	# Content
	--------------------------------------------------------------*/
	#masthead {
    	padding: 1em 2em 0;
	}
	#top-bar {
	width:100%;
	position:relative;
	}
	.site-branding {
    	float: none;
   	width: 100%;
	}
	#masthead .site-branding h1, #masthead .site-branding .site-title{
    	position: relative;
    	margin: 20px auto 0 auto;
	}
	

	
	/*--------------------------------------------------------------
	# Footer
	--------------------------------------------------------------*/
	
	.site-footer {padding: 2em 2em;}
	#footer-sponsors a {display: block;margin: 10% 2%;}
	
	
}

@media screen and (max-width: 400px) {
	
	
	.text-sm{font-size:20px;line-height:24px;}
	.text-md{font-size:22px;line-height:26px;}
	.text-lg{font-size:28px;line-height:32px;}
	.text-xl{font-size:32px;line-height:36px;}
	.text-xxl{font-size:44px;line-height:50px;}
	
	
	
	.topbar {height:90px; padding-top:30px;}
}